.container{
	margin-top: 0px;
}

.second .social_block{
	padding-bottom: 15px;
}

.second .left_block{
	margin-top: 14px;
}

.breadcrumbs{
	color: #808080;
	font-style: italic;
	font-size: 1em;
	padding-left: 220px;
	margin: 0 auto;
	max-width: 984px;
	margin-top: 21px;
	margin-bottom: 13px;
}

.breadcrumbs a{
	color: #808080;
}

h1{
	text-transform: uppercase;
	font-size: 1.53em;
	color: #595959;
	font-weight: 100;
	padding-right: 30%;
	border-bottom: 1px solid #e2e2e2;
	padding-bottom: 9px;
	padding-top: 25px;
}

.page_content h1:first-child{
	margin-top: 0;
}

h2{
	color: #595959;
	font-size: 1.45em;
}

h3{
	color: #595959;
	font-size: 1.15em;
}

h4{
	color: #595959;
	font-size: 1em;
}


table {
    border: 1px solid #bfbfbf;
    border-collapse: collapse;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 100%;
}


table td, table th {
    border: 1px solid #bfbfbf;
    padding: 4px 7px 5px;
    text-align: left;
	vertical-align: top;
}

.page_content table img{
	vertical-align: top;
	padding: 0;
}

.page_content{
	color: #666666;
	margin-top: 0px;
	font-size: 1.2em;
	padding-bottom: 70px;
}

.page_content img{
	padding: 5px 15px;
}

.center_block2{
	margin: 0;
	display: block;
	margin-left: 209px;
	width: auto;
	border-left: 1px solid #E6E6E6;
	padding-left: 15px;
}


table td, table th{
	/*border: 1px solid #bfbfbf;*/
	border-color: #bfbfbf;
	padding: 4px 7px 5px 7px;
	text-align: left;
}

ol li, ul li{
	margin: 8px 0;
	padding-left: 2px;
}

ol, ul{
	margin: 23px 0;
}

ul{
	list-style-image: url(/web/20170531213536im_/http://pi.isu.ru/images/ul1.gif);
}

ul ul{
	margin-top: 0;
	margin-bottom: 0;
	list-style-image: url(/web/20170531213536im_/http://pi.isu.ru/images/ul2p.gif);
}

ol ol{
	margin-top: 0;
	margin-bottom: 0;
}

.left_liner{
	border-left: 1px solid #e2e2e2;
	padding-left: 10px;
}

.sp_title{
	margin-left: 10px;
}

textarea{
	border: none;
	background: #f1f1f1;	
}

.ivis_table{
	border: none;
}

.ivis_table td{
	border: none;
	padding-left: 0;
}

.ivis_table textarea{
	width: 100%;
	height: 180px;
}

.red{
	color: #ff0000;
}

.autorblock{
	margin-top: 0;
	font-size: 90%;
}

input, select{
	margin-right: 10px;
}

.news_filter_block{
	background: #f4f4f4;
	padding: 10px 26px;
	margin-bottom: 12px;
}

.news_filter_block select, .news_filter_block input {
	margin-top: 0;
    vertical-align: text-top;
    margin-right: 15px;
}

.news_filter_block input[type=checkbox], .news_filter_block input[type=radio]{
	margin-top: 3px;
}

.news_filter_block input[type=submit]{
	margin-bottom: -4px;
	margin-top: -2px;
}

.second_news{
	margin-top: 0;
}

.second_news .news_img{
	float: left;
    margin-bottom: 7px;
    margin-right: 14px;
    max-height: 170px;
   /* max-width: 170px;*/
    width: auto;
	padding: 0;
}

.second_news .news_item {
    border-top: 1px solid #e2e2e2;
    margin-bottom: 4px;
    margin-top: 4px;
    overflow: hidden;
    padding: 14px 1px 7px;
}

.second_news .news_item:first-child{
	border-top: 0;
	padding-top: 2px;
}

.second_news .news_item h3, .second_news .news_item h3 a{
	 color: #595959;
	 text-decoration: none;
}

.second_news .news_item h3{
	margin-top: 10px;
	margin-bottom: 8px;
	max-width: 89%;
}

.news_type{
	text-transform: uppercase;
	color: #4A568C;
	font-weight: 700;
	margin-top: 0;
}

.s_news_date{
	margin-left: none;
	color: #808080;
	font-style: italic;
	margin-left: 10px;
	font-weight: 100;
	font-size: 95%;
}

.paginator{
	display: inline-block;
	background: #f4f4f4;
	padding: 1px 25px 3px 25px;
	margin-top: 20px;
	margin-right: 10px;
}

.paginator a{
	color: #666666;
	text-decoration: none;	
	text-transform: uppercase;
	font-size: 0.85em;
}

.paginator .pagi_numbers{
		font-size: 1.15em;
}

.paginator .pagi_numbers a{
	color: #666666;
	text-decoration: underline;	
}

.paginator .pagi_numbers b{
	font-size: 0.9em;
}

.paginator  a, .paginator  b{
	margin: 0 3px;
}

.one_news{
	margin-top: 0;
}

.one_news .s_news_date{
	margin: 0;
}

.one_news .news_item{
	margin-top: 0;
	padding-top: 0;
}

.sub_h{
	font-weight: 100;
}

.second .one_news h3{
	margin-bottom: 15px;
	margin-top: 8px;
}

.one_news .news_img{
	max-width: 280px;
	max-height: 280px;
}

.right_menu{
	float: right;
	/*width: 19.9398797596%;*/
	/*padding-left: 2.70541082164%;*/
	width: 200px;
	padding-left: 25px;
	border-left: 1px solid #E2E2E2;
}

.with_right_menu .page_content{
	/*margin-right: 22.6452905812%;*/
	margin-right: 225px;
	border-right: 1px solid #e2e2e2;
	padding-right: 1.50300601202%;
}

.with_right_menu h1{
	padding-right: 10%;
}

.right_menu ul, .right_menu a{
	/*color: #324080;*/
	text-decoration: none;
}

.right_menu ul{
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
	font-size: 1.3em;
}

.right_menu ul li{
	margin-bottom: 15px;
}

.right_menu img{
	margin: 20px 0;
}

.sub_menu ul{
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;	
	padding-bottom: 30px;
}

.sub_menu li{
	margin: 0;
	padding: 0;
}

.sub_menu div{
	margin-top: 0;
	margin-bottom: 0;
}

.sub_menu h3{
	margin-top: 0;
}

.gal{
	border: 1px solid #e2e2e2;
	border-left: none;
	border-right: none;
	padding: 10px 0 1px 0;
}

.gal h4{
	margin: 0;
}

.gal h4 a{
	text-decoration: none;
}

.gal .news_text{
	margin-top: 13px;
}

.alb_link{
	padding-right: 5px;
	padding-left: 5px;
}

.gallery_item{
	width: 20%;
	overflow: hidden;
	float: left;
	/*min-height: 200px;*/
	padding: 0;
	text-align: center;
	border-top: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
	margin: 0;
	margin-top: -1px;
	background: #FFF;
	position: relavite;
	left: 2px;
}

.gallery_in{
	margin: 10px 0;
	border-right: 1px solid #e2e2e2;
	padding: 10px;
	height: 160px;
	overflow: hidden;
	color: #BFBFBF;
}

.gallery_item img{

	padding: 0;
	margin: 0;
	max-height: 160px;
}


.gallery{
	overflow: hidden;
	margin-right: -2px;
	margin-top: 0px;
	border-top: 1px solid #E2E2E2;
	margin-left: -2px;
	/*clear: left;*/
}

.gallery_bot{
	border-top: 1px solid #E2E2E2;
	top: -1px;
	clear: left;
	position: relative;
}

.img_wraper{
	display: inline-block;
	max-width: 100%;
    margin-bottom: 21px;
    margin-right: 14px;
    margin-top: 0;
    position: relative;
	
	font-size:0; /* убираем горизонтальные отступы */
    line-height:0; /* ...и вертикальные в некоторых браузерах */
	letter-spacing:-1px;
}

.main_news_block .spec_item .img_wraper img{
	margin: 0;	
	height: auto;
    max-width: 100%;
	line-height: 0px;
	font-size: 0px; 
	max-height: 115px;
	line-height:normal;
	letter-spacing:normal; 
	 width: auto;
}

.img_division{
	bottom: -14px;
    left: 0;
    position: absolute;
    right: 0;
	background: #505C90;
	color: #FFF;
	text-align: center;
	
	line-height:normal;
	letter-spacing:normal; 
	font-size: 9px;
	text-transform: uppercase;
	padding: 1px 0;
	
}	


@media only screen and (max-width: 730px){
	.second .left_block{
		margin-right: 0;
		float: left;
	}
	
	.right_menu{
		width: 155px;
		padding-left: 15px;
		font-size: 0.9em;
	}

	.with_right_menu .page_content{
		margin-right: 170px;
	}

}

@media only screen and (max-width: 480px), handheld  {

	.second .left_block{
		margin-right: 0;
		width: 100%;
		float: none;
	}
	
	.center_block2{
		margin-left: 0;
		padding-right: 15px;
	}
	
	
	.breadcrumbs{
		padding-left: 20px;
	}
	
	.right_menu{
		width: 135px;
		padding-left: 10px;
		font-size: 0.9em;
	}
	
	.with_right_menu .page_content{
		margin-right: 145px;
	}
	
	.gallery_item{
		width: 50%;
	}
	
}



/* google search clearfix*/
.gsc-control-cse {
	word-wrap: normal;
}

.gsc-control-cse div{
	margin-top: 0;
}

.gsc-control-cse table{
	margin: 0;
	border-collapse: separate ;
}


.gsc-control-cse table td, .gsc-control-cse table th{
	padding: 0;
	border: none;
}

.gsc-control-cse .gsc-resultsHeader, .gsc-control-cse .gsc-webResult::after{
	clear: none;
}

.page_content .gsc-control-cse img{
	padding: 0;
}

.gsc-results .gsc-cursor-box{
	text-align: center;
}

.gsc-control-cse .gsst_a {
    padding-top: 5px;
}
/*
     FILE ARCHIVED ON 21:35:36 May 31, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:54:00 Oct 18, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/